Subject: Tony's deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 01:33:00 -0800 (PST)

Andy - can you please forward this email to your book person to change these 
attached deals from ENA- PGL  to ENA - and the actual counterparty.  Our 
confirmation guys should send out a confirm to verify these deals.

Tony is continuing to look for additional Harper \ northern border supplies.  
I will let you know if he finds anything of interest.